Cisco IP Phone 8800 Series Compatibility

The Cisco IP Phone 8800 Series has several supported hardware versions. Each hardware version has a specific minimum firmware release. You can't load an older firmware version on a phone that requires a newer firmware version.

The following table lists the minimum firmware load for each hardware version. In the table, X means "not applicable". Hardware with V7 or previous can run any firmware load.

Table 1. Hardware Versions and Minimum Firmware Release

Phone Model

Hardware Version

V15

Hardware Version

V8

8811

12.6(1)

11.7(1)

8841

12.6(1)

11.7(1)

8845

X

X

8851

12.6(1)

11.7(1)

8851NR

12.6(1)

11.7(1)

8861

12.6(1)

X

8865

X

X

8865NR

X

X